import React from 'react';
export default function HomeImprovementAndToolsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M207.22-893.57h546.13L611.7-691.26v145.91H348.87v-145.91zm141.65 408.22H611.7v118H348.87zm0 178H611.7v122.22L480-54 348.87-184.63z" })));
}
